=== debian/changelog ===
python-cloudkittyclient (1.2.0-4) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 21:20:48 +0000

python-cloudkittyclient (1.2.0-3) unstable; urgency=medium

  * Python 3 has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 14:00:04 +0000

python-cloudkittyclient (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:48:51 +0000

python-cloudkittyclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 08:38:49 +0000

python-cloudkittyclient (1.1.0-3) unstable; urgency=medium

  * Fix update-alternatives.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Feb 2018 08:23:51 +0000

python-cloudkittyclient (1.1.0-2) unstable; urgency=medium

  * Using update-alternatives to provide /usr/bin/cloudkitty.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Feb 2018 09:00:54 +0100

python-cloudkittyclient (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #888434)

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Jan 2018 13:21:48 +0100
