=== debian/control ===
Source: python-cloudkittyclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 62~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-keystoneclient (>= 3.8.0),
 python-openstackclient (>= 3.3.0),
 python-openstackdocstheme (>= 1.11.0),
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils (>= 3.20.0),
 python-oslotest (>= 1.10.0),
 python-prettytable,
 python-stevedore (>= 1.20.0),
 python-testscenarios,
 python-testtools,
 python3-babel,
 python3-keystoneclient (>= 3.8.0),
 python3-openstackclient (>= 3.3.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.20.0),
 python3-oslotest (>= 1.10.0),
 python3-prettytable,
 python3-stevedore (>= 1.20.0),
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient.git
Homepage: http://www.openstack.org/

Package: python-cloudkittyclient
Architecture: all
Depends:
 python-babel,
 python-keystoneclient (>= 3.8.0),
 python-openstackclient (>= 3.3.0),
 python-oslo.i18n,
 python-oslo.serialization,
 python-oslo.utils (>= 3.20.0),
 python-pbr,
 python-prettytable,
 python-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-cloudkittyclient-doc,
Description: API client for Rating as a Service project - Python 2.7
 CloudKitty aims at filling the gap between metrics collection systems like
 ceilometer and a billing system.
 .
 This is a client library for CloudKitty built on the CloudKitty API. It
 provides a Python API (the cloudkittyclient module).
 .
 This package contains the Python 2.7 module.

Package: python-cloudkittyclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: API client for Rating as a Service project - doc
 CloudKitty aims at filling the gap between metrics collection systems like
 ceilometer and a billing system.
 .
 This package contains the documentation.

Package: python3-cloudkittyclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneclient (>= 3.8.0),
 python3-openstackclient (>= 3.3.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.20.0),
 python3-pbr,
 python3-prettytable,
 python3-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cloudkittyclient-doc,
Description: API client for Rating as a Service project - Python 3.x
 CloudKitty aims at filling the gap between metrics collection systems like
 ceilometer and a billing system.
 .
 This is a client library for CloudKitty built on the CloudKitty API. It
 provides a Python API (the cloudkittyclient module).
 .
 This package contains the Python 3.x module.
