## python-cloudkittyclient 2.1.1

=== debian/changelog ===
python-cloudkittyclient (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:49:59 +0200

python-cloudkittyclient (2.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Apr 2019 23:37:17 +0200

python-cloudkittyclient (2.1.0-2) experimental; urgency=medium

  * Fixed auto_clean target.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 12:19:41 +0100

python-cloudkittyclient (2.1.0-1) experimental; urgency=medium

  * Add bash-completion.
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 12:08:53 +0100

python-cloudkittyclient (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:27:52 +0200

python-cloudkittyclient (2.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 18:31:38 +0200
