=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -27,7 +27,7 @@
  python3-stestr,
  python3-yaml,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-cloudkittyclient.git
 Homepage: http://www.openstack.org/
