## python-cloudkittyclient 4.0.0

=== debian/changelog ===
python-cloudkittyclient (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:54:33 +0200

python-cloudkittyclient (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.svg2pdfconverter to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Apr 2020 18:52:15 +0200
