=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-six,
+ python3-sphinxcontrib.svg2pdfconverter,
  python3-stestr,
  python3-yaml,
  subunit,
