## python-cloudkittyclient 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,5 @@
 oslo.log>=3.36 # Apache-2.0
 PyYAML>=3.12 # MIT
 jsonpath-rw-ext>=1.0 # Apache-2.0
-six>=1.11 # MIT
 os-client-config>=1.29.0 # Apache-2.0
 osc-lib>=1.12.1 # Apache-2.0
