=== debian/control ===
--- 
+++ 
@@ -16,14 +16,12 @@
  python3-cliff,
  python3-jsonpath-rw-ext,
  python3-keystoneauth1,
- python3-mock,
  python3-openstackclient,
  python3-openstackdocstheme,
  python3-os-client-config,
  python3-oslo.log,
  python3-oslo.utils,
  python3-oslotest,
- python3-six,
  python3-sphinxcontrib.svg2pdfconverter,
  python3-stestr,
  python3-yaml,
@@ -55,7 +53,6 @@
  python3-oslo.log,
  python3-oslo.utils,
  python3-pbr,
- python3-six,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
