=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/python-cloudkittyclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

	# Generate bash completion
	mkdir -p $(CURDIR)/debian/python3-cloudkittyclient/usr/share/bash-completion/completions
	PYTHONPATH=$(CURDIR)/debian/python3-cloudkittyclient/usr/lib/python3/dist-packages PATH=$(PATH):$(CURDIR)/debian/python3-cloudkittyclient/usr/bin cloudkitty complete >$(CURDIR)/debian/python3-cloudkittyclient/usr/share/bash-completion/completions/cloudkitty
	sed -i 's#complete -F _python3_cloudkitty python3-cloudkitty#complete -F _python3_cloudkitty cloudkitty#' $(CURDIR)/debian/python3-cloudkittyclient/usr/share/bash-completion/completions/cloudkitty

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-cloudkittyclient-doc/usr/share/doc/python-cloudkittyclient-doc/html
	dh_sphinxdoc
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
