## python-cloudkittyclient 4.5.0

=== debian/changelog ===
python-cloudkittyclient (4.5.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 25 Mar 2022 09:18:54 +0000

python-cloudkittyclient (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:15:23 +0100

python-cloudkittyclient (4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 13:35:17 +0100
