=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 5.5.1),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-cliff,
+ python3-cliff (>= 3.5.0),
  python3-jsonpath-rw-ext,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 4.3.0),
  python3-openstackclient,
  python3-openstackdocstheme,
  python3-os-client-config,
  python3-oslo.log,
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.7.0),
  python3-oslotest,
  python3-sphinxcontrib.svg2pdfconverter,
  python3-stestr,
@@ -46,13 +46,13 @@
 Package: python3-cloudkittyclient
 Architecture: all
 Depends:
- python3-cliff,
+ python3-cliff (>= 3.5.0),
  python3-jsonpath-rw-ext,
- python3-keystoneauth1,
+ python3-keystoneauth1 (>= 4.3.0),
  python3-os-client-config,
  python3-oslo.log,
- python3-oslo.utils,
- python3-pbr,
+ python3-oslo.utils (>= 4.7.0),
+ python3-pbr (>= 5.5.1),
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
