## python-cloudkittyclient 4.7.0

=== debian/changelog ===
python-cloudkittyclient (4.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048014).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:38:42 +0200

python-cloudkittyclient (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:58:24 +0200

python-cloudkittyclient (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:56:41 +0100
