## python-cloudkittyclient 4.8.0

=== debian/changelog ===
python-cloudkittyclient (4.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:35:17 +0200

python-cloudkittyclient (4.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 09:14:40 +0200
