## python-cloudkittyclient 5.0.0

=== debian/changelog ===
python-cloudkittyclient (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:11:41 +0200

python-cloudkittyclient (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 17:18:28 +0100
