## python-cloudkittyclient 5.0.1

=== debian/changelog ===
python-cloudkittyclient (5.0.1-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:41:09 +0000
