## python-cloudkittyclient 5.2.0

=== debian/changelog ===
python-cloudkittyclient (5.2.0-2~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2024 14:57:37 +0000

python-cloudkittyclient (5.2.0-2) unstable; urgency=medium

  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:44:29 +0200

python-cloudkittyclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 09:49:19 +0200
