## python-cloudkittyclient 5.3.1

=== debian/changelog ===
python-cloudkittyclient (5.3.1-3~cloud0) noble-flamingo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Wed, 21 May 2025 10:59:59 +0000

python-cloudkittyclient (5.3.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:47:32 +0100

python-cloudkittyclient (5.3.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:12:06 +0100

python-cloudkittyclient (5.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 10:37:51 +0100

python-cloudkittyclient (5.2.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090475).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:32:18 +0100

python-cloudkittyclient (5.2.0-3) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:14:37 +0100
