=== debian/changelog ===
python-cloudkittyclient (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:55:19 +0200

python-cloudkittyclient (5.4.0-1) experimental; urgency=medium

  * New upstraem release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Aug 2025 19:24:29 +0200
