## python-cloudkittyclient 6.1.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,5 @@
 oslo.log>=4.4.0 # Apache-2.0
 PyYAML>=5.3.1 # MIT
 jsonpath-rw-ext>=1.2.0 # Apache-2.0
-os-client-config>=2.1.0 # Apache-2.0
+openstacksdk>=0.10.0 # Apache-2.0
 osc-lib>=2.3.0 # Apache-2.0
