=== debian/changelog ===
python-cloudkittyclient (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 14:08:29 +0100

python-cloudkittyclient (5.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048014).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 09:59:23 +0100
